Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 06:29:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96556511001            10:22 AM, 23rd Mar                     maryam                    Ok           10:23 AM, 23rd Mar                   Juhi                   Hi Maryam, Good Morning. Thank you for contac
 ting us. My name is Juhi, I will be happy to assist you.           10:23 AM, 23rd Mar                     maryam                    Thankyou           10:23 AM, 23rd Mar                     maryam                    I cancel my order and i paid it my knet           10:24 AM, 23rd Mar                     maryam                    And i didnt get any money back           10:24 AM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:24 AM, 23rd Mar                     maryam                    +96556511001           10:24 AM, 23rd Mar                   Juhi                   96556511001 is not the correct order number           10:25 AM, 23rd Mar                   Juhi                   Could you please share your correct order number so that I can assist you further?           10:25 AM, 23rd Mar                     maryam                    How can i find it           10:26 AM, 23rd Mar              
        maryam                    I didnt get the order number I cancelled it           10:26 AM, 23rd Mar                   Juhi                   Did you place the order yesterday ?           10:26 AM, 23rd Mar                     maryam                             10:27 AM, 23rd Mar                     maryam                    The cancelled one           10:27 AM, 23rd Mar                   Juhi                   KWD 21.20 has been refunded for order number 8244338431           10:27 AM, 23rd Mar                     maryam                    Yes           10:28 AM, 23rd Mar                   Juhi                   the amount will be credited back to the bank account within 7-14 working days           10:28 AM, 23rd Mar                     maryam                    Ok           10:28 AM, 23rd Mar                     maryam                    Thanks           10:28 AM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           1
 0:28 AM, 23rd Mar                     maryam                    No           10:28 AM, 23rd Mar                     maryam                    Thankyou           10:28 AM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289348